[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_dimc' (#crwlib)

# TDicCmndService.CmndSend

## Declaration

Source position: _crw_dimc.pas line 246

`public function TDicCmndService.CmndSend(`
`Cmnd: Pointer;`
`Size: SizeInt`
`):SizeInt; overload; function TDicCmndService.CmndSend(`
`Cmnd: Byte`
`):SizeInt; overload; function TDicCmndService.CmndSend(`
`Cmnd: SmallInt`
`):SizeInt; overload; function TDicCmndService.CmndSend(`
`Cmnd: Integer`
`):SizeInt; overload; function TDicCmndService.CmndSend(`
`Cmnd: Int64`
`):SizeInt; overload; function TDicCmndService.CmndSend(`
`Cmnd: Single`
`):SizeInt; overload; function TDicCmndService.CmndSend(`
`Cmnd: Double`
`):SizeInt; overload; function TDicCmndService.CmndSend(`
`Cmnd: PChar`
`):SizeInt; overload; function TDicCmndService.CmndSend(`
`Cmnd: LongString`
`):SizeInt; overload;`